High Severity

Security Bulletin: IBM Integration Bus and IBM App Connect Enterprise v11 are affected by vulnerabilities in Node.js (CVE-2021-3450, CVE-2021-3449)

Share this post:

IBM Integration Bus & IBM App Connect Enterprise V11 ship with Node.js for which vulnerabilities were reported and have been addressed. Vulnerability details are listed below.

CVE(s): CVE-2021-3450, CVE-2021-3449

Affected product(s) and affected version(s):

IBM Integration Bus V10.0.0 – V10.0.0.23 (Linux x86-64 and Windows x86-64 only)

IBM App connect Enterprise V11 , V11.0.0.0 – V11.0.0.12

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6467639
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/198754
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/198752

More stories

Security Bulletin: IBM Db2 Server Vulnerability Affects IBM Emptoris Strategic Supply Management Platform (CVE-2021-29702)

Sep 20, 2021 8:03 pm EDT | High Severity

An IBM Db2 Server vulnerability affects IBM Emptoris Strategic Supply Management Platform. ...read more


Security Bulletin: IBM Db2 Server Vulnerability Affects IBM Emptoris Program Management (CVE-2021-29702)

Sep 20, 2021 8:02 pm EDT | High Severity

An IBM Db2 Server vulnerability affects IBM Emptoris Program Management. ...read more


Security Bulletin: Multiple IBM Db2 Server Vulnerabilities Affect IBM Emptoris Supplier Lifecycle Mgmt

Sep 20, 2021 8:02 pm EDT | High Severity

Multiple IBM Db2 Server vulnerabilities affect IBM Emptoris Supplier Lifecycle Mgmt. ...read more